.home-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.home-banner {
  width: 100%;
  display: flex;
  padding: 0px;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  background-color: #000000;
}
.home-image {
  width: 20%;
  padding: 40PX;
  object-fit: cover;
}
.home-slider {
  width: 100%;
  height: 600px;
  display: inline-block;
}
.home-slider-slide {
  width: 100%;
  display: flex;
  background-size: cover;
  background-image: url("public/1-1500h.jpg");
  background-position: bottom;
}
.home-slider-slide1 {
  display: flex;
  background-size: cover;
  background-image: url("public/2-1500h.jpg");
  background-position: bottom;
}
.home-slider-slide2 {
  display: flex;
  background-size: cover;
  background-image: url("public/3-1500h.jpg");
  background-position: center;
}
.home-slider-slide3 {
  display: flex;
  background-size: cover;
  background-image: url("public/4-1500h.jpg");
  background-position: center;
}
.home-slider-slide4 {
  display: flex;
  background-size: cover;
  background-image: url("public/5-1500h.jpg");
  background-position: bottom;
}
.home-slider-slide5 {
  display: flex;
  background-size: cover;
  background-image: url("public/6-1500h.jpg");
  background-position: left;
}
.home-slider-slide6 {
  display: flex;
  background-size: cover;
  background-image: url("public/7-1500h.jpg");
  background-position: left;
}
.home-slider-pagination {
  display: none;
}
.home-slider-button-prev {
  fill: var(--dl-color-gray-black);
  color: #ffffff;
  display: block;
}
.home-slider-button-next {
  fill: var(--dl-color-gray-black);
  color: #ffffff;
  display: block;
}
.home-explicacion {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  background-color: #efefef;
}
.home-text {
  width: 40%;
  font-size: 22px;
  text-align: center;
  font-family: "Montserrat";
  line-height: 1.5;
  margin-bottom: 0px;
}
.home-text02 {
  color: #e73137;
}
.home-text03 {
  color: #000000;
  font-style: normal;
  font-weight: 700;
}
.home-text04 {
  color: #e73137;
  font-style: normal;
  font-weight: 700;
}
.home-text05 {
  color: #e73137;
}
.home-steps {
  width: 100%;
  height: auto;
  display: flex;
  padding: 40px;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-gray-white);
}
.home-max-width {
  gap: var(--dl-space-space-unit);
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
.home-container01 {
  gap: var(--dl-space-space-unit);
  flex: 1;
  width: 100%;
  display: flex;
  padding: 0px;
  align-items: flex-start;
  flex-direction: row;
}
.home-container02 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image1 {
  width: 100%;
  height: auto;
}
.home-text07 {
  font-family: "Montserrat";
}
.home-text08 {
  font-size: 20px;
  text-align: center;
}
.home-container03 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image2 {
  width: auto;
  height: 100%;
}
.home-text09 {
  font-family: "Montserrat";
}
.home-text10 {
  font-size: 20px;
  text-align: center;
}
.home-container04 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image3 {
  width: auto;
  height: 100%;
}
.home-text11 {
  font-family: "Montserrat";
}
.home-text12 {
  font-size: 20px;
  text-align: center;
}
.home-container05 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-image4 {
  width: auto;
  height: 100%;
}
.home-text13 {
  font-family: "Montserrat";
}
.home-text14 {
  font-size: 20px;
  text-align: center;
}
.home-servicios {
  width: 100%;
  display: flex;
  padding: var(--dl-space-space-threeunits);
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
  background-color: #efefef;
}
.home-text15 {
  width: 70%;
  font-size: 24px;
  text-align: center;
  font-family: "Montserrat";
  line-height: 1.5;
  margin-bottom: 0px;
}
.home-text17 {
  color: #e73137;
}
.home-text18 {
  color: #000000;
  font-style: normal;
  font-weight: 700;
}
.home-text19 {
  color: #e73137;
  font-style: normal;
  font-weight: 700;
}
.home-text20 {
  color: #e73137;
}
.home-text22 {
  width: 100%;
  font-size: 22px;
  font-style: normal;
  margin-top: 15px;
  text-align: center;
  font-family: "Montserrat";
  font-weight: 300;
  line-height: 1.5;
  margin-bottom: 0px;
}
.home-empresa {
   display: flex;
  align-items: center;
  flex-direction: column;
}

.home-header1 {
  margin: 35px;
  padding: 0px;
}
.home-max-width1 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-column {
  gap: 24px;
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-content {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: flex-end;
  flex-direction: column;
}
.home-heading1 {
  fill: #e73137;
  color: #e73137;
  font-size: 40px;
  text-align: right;
  font-family: "Montserrat";
}
.home-text45 {
  font-style: normal;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-content1 {
  font-style: normal;
  text-align: right;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-container07 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 35%;
  justify-content: flex-start;
}
.home-image1 {
left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
  flex-grow: 1;
  object-fit: contain;
}
.home-musica {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-header11 {
  margin: 35px;
  padding: 0px;
}
.home-max-width2 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-container09 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 35%;
  justify-content: flex-start;
}
.home-image11 {
left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
  flex-grow: 1;
 object-fit: contain;
}
.home-column1 {
  gap: 24px;
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-content1 {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.home-heading11 {
  color: rgb(231, 49, 55);
  font-size: 40px;
  font-family: "Montserrat";
}
.home-text46 {
  font-style: normal;
  font-family: "Montserrat";
  font-weight: 300;
  text-align: start;
}
.home-content11 {
    font-style: normal;
    font-family: "Montserrat";
    font-weight: 300;
    text-align: start;
}
.home-colectivo {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-header12 {
  margin: 35px;
  padding: 0px;
}
.home-max-width3 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-column2 {
  gap: 24px;
  flex: 1;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
.home-content2 {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: flex-end;
  flex-direction: column;
}
.home-heading12 {
  fill: #e73137;
  color: rgb(231, 49, 55);
  font-size: 40px;
  text-align: right;
  font-family: "Montserrat";
}
.home-text47 {
  font-style: normal;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-content12 {
  font-style: normal;
  text-align: right;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-container11 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  padding: 50%;
  justify-content: flex-start;
}
.home-image12 {
  left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
  flex-grow: 1;
  object-fit: cover;
}
.home-deportista {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-header13 {
  margin: 35px;
  padding: 0px;
}
.home-max-width4 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-container13 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 35%;
  justify-content: flex-start;
}
.home-image13 {
  left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
  flex-grow: 1;
  object-fit: cover;
}
.home-column3 {
  gap: 24px;
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-content3 {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  flex-direction: column;
}
.home-heading13 {
  color: rgb(231, 49, 55);
  font-family: "Montserrat";
}
.home-text48 {
  font-style: normal;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-content13 {
  font-style: normal;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-casales {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.home-header14 {
  margin: 35px;
  padding: 0px;
}
.home-max-width5 {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
.home-column4 {
  gap: 24px;
  flex: 1;
  display: flex;
  align-items: flex-end;
  flex-direction: column;
}
.home-content4 {
  gap: 24px;
  display: flex;
  align-self: stretch;
  align-items: flex-end;
  flex-direction: column;
}
.home-heading14 {
  fill: #e73137;
  color: rgb(231, 49, 55);
  font-size: 40px;
  text-align: right;
  font-family: "Montserrat";
}
.home-text49 {
  font-style: normal;
  text-align: right;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-content14 {
  font-style: normal;
  text-align: right;
  font-family: "Montserrat";
  font-weight: 300;
}
.home-container15 {
  flex: 1;
  display: flex;
  position: relative;
  align-items: center;
  padding-top: 35%;
  justify-content: flex-start;
}
.home-image14 {
  left: 0px;
  width: 100%;
  bottom: 0px;
  height: 100%;
  position: absolute;
  flex-grow: 1;
  object-fit: contain;
}
.home-productos {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  background-color: #efefef;
}
.home-max-width6 {
  width: 100%;
  display: flex;
  max-width: var(--dl-size-size-maxwidth);
  align-items: center;
  flex-direction: column;
}
.home-container16 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: center;
}
.home-text50 {
  color: rgb(231, 49, 55);
  font-size: 3rem;
  text-align: center;
  font-family: "Montserrat";
}
.home-container17 {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
.home-container18 {
  align-self: stretch;
  align-items: flex-start;
}
.home-li {
  text-align: center;
  align-items: flex-start;
}
.home-content7 {
  font-family: "Montserrat";
}
.home-text52 {
  font-style: normal;
  font-weight: 700;
}
.home-text53 {
  color: #e73137;
  font-style: normal;
  font-weight: 700;
}
.home-text54 {
  color: #e73137;
}
.home-container19 {
  flex: 0 0 auto;
  width: 100%;
  height: 100%;
  display: flex;
  margin-top: 20px;
  align-items: flex-start;
  flex-direction: row;
  justify-content: center;
}
.home-container20 {
  display: flex;
  align-items: flex-start;
  margin-right: 60px;
  justify-content: center;
}
.home-text56 {
  font-size: 19px;
  text-align: left;
  font-family: "Montserrat";
}
.home-container21 {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.home-text73 {
  font-size: 19px;
  text-align: left;
  font-family: "Montserrat";
}
.home-container22 {
  align-self: stretch;
  align-items: flex-start;
}
.home-li1 {
  align-items: flex-start;
}
.home-ul2 {
  align-items: flex-start;
  padding-left: var(--dl-space-space-fiveunits);
}
.home-container23 {
  align-self: stretch;
  align-items: flex-start;
}
.home-contacto {
  width: 100%;
  display: flex;
  padding: 70px;
  max-width: auto;
  min-height: auto;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  background-color: #ffffff;
}
.home-container24 {
  width: 100%;
  margin: var(--dl-space-space-twounits);
  display: flex;
  flex-direction: column;
}
.home-text90 {
  color: rgb(231, 49, 55);
  font-size: 3rem;
  text-align: center;
  font-family: "Montserrat";
}
.home-text91 {
  font-size: 1.6rem;
  font-style: normal;
  margin-top: var(--dl-space-space-unit);
  text-align: center;
  font-family: "Montserrat";
  font-weight: 300;
  margin-bottom: var(--dl-space-space-unit);
}
.home-container25 {
  display: flex;
  align-self: center;
  flex-direction: row;
}
.home-icon {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
.home-link {
  font-size: 25px;
  text-align: center;
  margin-bottom: var(--dl-space-space-halfunit);
  text-decoration: none;
}
.home-container26 {
  display: flex;
  align-self: center;
  flex-direction: row;
}
.home-icon2 {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}
.home-link1 {
  font-size: 25px;
  text-align: center;
  margin-bottom: var(--dl-space-space-halfunit);
  text-decoration: none;
}
.home-footer {
  width: 100%;
  display: flex;
  max-width: auto;
  align-items: center;
  padding-top: var(--dl-space-space-twounits);
  padding-left: var(--dl-space-space-threeunits);
  padding-right: var(--dl-space-space-threeunits);
  flex-direction: column;
  padding-bottom: var(--dl-space-space-twounits);
  justify-content: space-between;
  background-color: #000000;
}
.home-image5 {
  width: 15%;
  height: auto;
  object-fit: cover;
  margin-bottom: 10px;
}
.home-text92 {
  color: rgb(255, 255, 255);
}
@media(max-width: 1200px) {
  .home-banner {
    background-size: cover;
    background-image: url("public/photo-1637729099669-3881fe3e4de0%20(1)-1500w.png");
    background-position: center;
  }
  .home-image {
    width: 80%;
    padding: var(--dl-space-space-fourunits);
  }
  .home-slider {
    width: 100%;
    height: 400PX;
  }
  .home-slider-slide {
    background-size: cover;
    background-image: url("public/1-1500h.jpg");
    background-position: center;
  }
  .home-slider-slide1 {
    background-size: cover;
    background-image: url("public/2-1500h.jpg");
    background-position: center;
  }
  .home-slider-slide2 {
    background-size: cover;
    background-image: url("public/3-1500h.jpg");
    background-position: center;
  }
  .home-slider-slide3 {
    background-size: cover;
    background-image: url("public/4-1500h.jpg");
    background-position: center;
  }
  .home-slider-slide4 {
    background-size: cover;
    background-image: url("public/5-1500h.jpg");
    background-position: center;
  }
  .home-slider-slide5 {
    background-size: cover;
    background-image: url("public/6-1500h.jpg");
    background-position: center;
  }
  .home-slider-slide6 {
    background-size: cover;
    background-image: url("public/7-1500h.jpg");
    background-position: center;
  }
  .home-text {
    width: 70%;
    text-align: center;
  }
  .home-text15 {
    width: 70%;
    text-align: center;
  }
  .home-text22 {
    width: 70%;
    text-align: center;
  }
  .home-text23 {
    width: 70%;
    text-align: center;
  }
  .home-text50 {
    font-size: 2rem;
    text-align: center;
  }
  .home-contacto {
    padding: 0px;
    min-height: auto;
  }
  .home-container24 {
    width: 100%;
    padding: var(--dl-space-space-twounits);
    align-self: center;
    margin-left: 0px;
  }
  .home-text90 {
    font-size: 2rem;
    text-align: center;
  }
  .home-text91 {
    font-size: 17px;
    margin-top: var(--dl-space-space-halfunit);
    text-align: center;
    font-weight: 600;
    margin-bottom: var(--dl-space-space-halfunit);
  }
  .home-link {
    margin-top: 0px;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-halfunit);
  }
  .home-link1 {
    text-align: center;
  }
  .home-footer {
    flex-direction: column;
    background-color: #000000;
  }
  .home-text92 {
    color: rgb(255, 255, 255);
  }
}
@media(max-width: 991px) {
  .home-max-width {
    flex-direction: column;
  }
  .home-container06 {
    flex-direction: column;
  }
  .home-container07 {
    width: 100%;
    padding-top: 56.25%;
  }
  .home-container08 {
    flex-direction: column;
  }
  .home-container09 {
    width: 100%;
    padding-top: 56.25%;
  }
  .home-container10 {
    flex-direction: column;
  }
  .home-container11 {
    width: 100%;
    padding-top: 56.25%;
  }
  .home-container12 {
    flex-direction: column;
  }
  .home-container13 {
    width: 100%;
    padding-top: 56.25%;
  }
  .home-container14 {
    flex-direction: column;
  }
  .home-container15 {
    width: 100%;
    padding-top: 56.25%;
  }
  .home-text50 {
    text-align: center;
  }
  .home-contacto {
    padding: 0px;
    flex-direction: row;
  }
  .home-container24 {
    align-items: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: var(--dl-space-space-twounits);
  }
  .home-text90 {
    text-align: center;
  }
  .home-text91 {
    text-align: center;
  }
}
@media(max-width: 767px) {
  .home-banner {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-slider {
    display: none;
  }
  .home-slider-slide {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-slider-slide1 {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-slider-slide2 {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-slider-slide3 {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-slider-slide4 {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-slider-slide5 {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-slider-slide6 {
    background-size: cover;
    background-image: url("https://play.teleporthq.io/static/svg/placeholders/no-image.svg");
  }
  .home-explicacion {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text {
    width: 80%;
  }
  .home-container01 {
    flex-direction: column;
  }
  .home-container02 {
    width: 100%;
  }
  .home-container03 {
    width: 100%;
  }
  .home-container04 {
    width: 100%;
  }
  .home-container05 {
    width: 100%;
  }
  .home-servicios {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text15 {
    width: 80%;
  }
  .home-text22 {
    width: 80%;
  }
  .home-text23 {
    width: 80%;
  }
  .home-heading1 {
    text-align: center;
  }
  .home-content1 {
    text-align: center;
  }
  .home-image1 {
    width: 100%;
  }
  .home-image11 {
    width: 100%;
  }
  .home-heading11 {
    text-align: center;
  }
  .home-content11 {
    text-align: center;
  }
  .home-heading12 {
    text-align: center;
  }
  .home-content12 {
    text-align: center;
  }
  .home-image12 {
    width: 100%;
  }
  .home-image13 {
    width: 100%;
  }
  .home-heading13 {
    text-align: center;
  }
  .home-content13 {
    text-align: center;
  }
  .home-heading14 {
    text-align: center;
  }
  .home-content14 {
    text-align: center;
  }
  .home-image14 {
    width: 100%;
  }
  .home-ul2 {
    padding-left: var(--dl-space-space-threeunits);
  }
  .home-contacto {
    padding: 0px;
    flex-direction: column;
  }
  .home-container24 {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .home-footer {
    padding-left: var(--dl-space-space-twounits);
    padding-right: var(--dl-space-space-twounits);
  }
  .home-text92 {
    margin-top: 10px;
    text-align: center;
    margin-left: var(--dl-space-space-unit);
    margin-right: var(--dl-space-space-unit);
  }
}
@media(max-width: 479px) {
  .home-banner {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
    background-size: cover;
    background-image: url("public/photo-1637729099669-3881fe3e4de0%20(1)-1500w.png");
  }
  .home-image {
    width: 100%;
    padding: var(--dl-space-space-unit);
  }
  .home-slider {
    display: flex;
  }
  .home-slider-slide {
    background-size: cover;
    background-image: url("public/1-1500h.jpg");
  }
  .home-slider-slide1 {
    background-size: cover;
    background-image: url("public/2-1500h.jpg");
  }
  .home-slider-slide2 {
    background-size: cover;
    background-image: url("public/3-1500h.jpg");
  }
  .home-slider-slide3 {
    background-size: cover;
    background-image: url("public/4-1500h.jpg");
  }
  .home-slider-slide4 {
    background-size: cover;
    background-image: url("public/5-1500h.jpg");
  }
  .home-slider-slide5 {
    background-size: cover;
    background-image: url("public/6-1500h.jpg");
  }
  .home-slider-slide6 {
    background-size: cover;
    background-image: url("public/7-1500h.jpg");
  }
  .home-explicacion {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-max-width {
    width: auto;
  }
  .home-container01 {
    flex-direction: column;
  }
  .home-container02 {
    width: auto;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
  }
  .home-text07 {
    font-size: 30px;
  }
  .home-container03 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .home-text09 {
    font-size: 30px;
  }
  .home-container04 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .home-text11 {
    font-size: 30px;
    text-align: center;
  }
  .home-container05 {
    margin-left: 0px;
    margin-right: 0px;
  }
  .home-text13 {
    font-size: 30px;
  }
  .home-servicios {
    padding-top: var(--dl-space-space-twounits);
    padding-left: var(--dl-space-space-unit);
    padding-right: var(--dl-space-space-unit);
    padding-bottom: var(--dl-space-space-twounits);
  }
  .home-header1 {
    margin: 0px;
  }
  .home-column {
    padding: 20px;
  }
  .home-text45 {
    align-self: center;
    text-align: center;
  }
  .home-column1 {
    padding: 20px;
  }
  .home-text46 {
    align-self: center;
    text-align: center;
  }
  .home-header12 {
    margin: 0px;
  }
  .home-column2 {
    padding: 20px;
  }
  .home-text47 {
    align-self: center;
    text-align: center;
  }
  .home-deportista {
    width: 100%;
  }
  .home-column3 {
    padding: 20px;
  }
  .home-text48 {
    align-self: center;
    text-align: center;
  }
  .home-casales {
    width: 100%;
  }
  .home-header14 {
    margin: 0px;
  }
  .home-column4 {
    padding: 20px;
  }
  .home-text49 {
    align-self: center;
    text-align: center;
  }
  .home-container16 {
    align-items: stretch;
    flex-direction: column;
  }
  .home-ul2 {
    padding-left: var(--dl-space-space-oneandhalfunits);
  }
  .home-contacto {
    padding: 0px;
  }
  .home-container24 {
    padding: var(--dl-space-space-twounits);
    margin-bottom: 0px;
  }
  .home-link {
    font-size: 20px;
    text-decoration: none;
  }
  .home-footer {
    padding: var(--dl-space-space-unit);
    flex-direction: column;
  }
  .home-image5 {
    width: 25%;
    margin-bottom: var(--dl-space-space-halfunit);
  }
  .home-text92 {
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
  }
}
